/*
Theme Name: Дочерняя тема для appointment
Template: appointment

Не обязательные параметры:
Theme URI: http://example.com/
Description: Дочерняя тема для темы appointment
Author: Matveevds
Author URI: http://example.com/about/
Version: 1.0
*/

/* импортируем стили родительской темы */
@import url("../appointment/style.css");


/* Свои дополнительные стили */
/* // `xs` возвращает только набор правил, но не медиа-запрос */

h4 {
	line-height: 30px!important;
}
.collapse {
  &:not(.show) {
    display: none;
  }
}

.collapsing {
  height: 0;
  overflow: hidden;
  @include transition($transition-collapse);
}
img.card-img-top {
	height:260px;
	object-fit: cover;
}
img.test-image {
	max-width: 600px;
    margin: 0 auto 20px;
    display: block;
}
.card-title p {
	font-size: 20px;
	font-family: 'Open Sans';
    font-weight: 600;
    color: #242526;
    margin: 0 0 20px;
	text-align: justify;
/* 	user-select: none; */
/* 	text-indent: 25px; */
}
.questions .test {
	border:1px solid #ddd;
	margin-top:10px;
}
img {
    width: 100%;
}
.test {
	padding-top:10px;
	padding-bottom:10px;
}
.test .card-border {
	padding:10px;
	border: solid 1px #999;
}
.question img {
/* 	width: unset; */
}
.card-title table p {
	margin:0;
	text-indent: unset;
}
.card-title table thead {
	background-color: #e9e9e9;
}

/* // `sm` применяется к устройствам x-small (портретные телефоны, менее 576 пикселей) */
@media (max-width: 575.98px) { 
	
}

/* // `md` применяется к небольшим устройствам medium (телефоны с горизонтальной ориентацией, менее 768 пикселей) */
@media (max-width: 767.98px) { 
	.question img {
			width:100%;
		}
}

/* // `lg` применяется к устройствам среднего размера large (планшеты, менее 992 пикселей) */
@media (max-width: 991.98px) {  }

/* // `xl` применяется к большим устройствам (настольные компьютеры, менее 1200 пикселей) */
@media (max-width: 1199.98px) {  }

/* // `xxl` применяется к устройствам x-large (большие рабочие столы, менее 1400 пикселей) */
@media (max-width: 1399.98px) {  }